<?php
/*
 * Este arquivo é responsável por salvar o estado da sidebar
 */
 
require_once(__DIR__ . "/../../classes/Sistema.php");
set_sistema(Sistema::INDICACOES);
$sistema = new Sistema(true, true);

if(empty($sistema->usuario->senha_transf)) $sistema->redirecionar("../senha-transferencia");

// Guarda o estado da sidebar
$sistema->usuario->salvar_sidebar($_POST["opcao"], $sistema->bd);
?>